﻿
<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width , initial-scale=1.0,maximum-scale=1,user-scale=no" />
    <title>@ViewBag.Title</title>
    <link href="~/css/bootstrap.css" rel="stylesheet" />
    <link href="~/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.min.css" rel="stylesheet" />
    <link href="../style/StyleSheet1.css" rel="stylesheet" />


    <script src="~/Scripts/modernizr-2.6.2.js"></script>
    <script src="~/Scripts/jquery-1.10.2.min.js"></script>
    <script src="~/Scripts/bootstrap.min.js"></script>
    <script src="~/Scripts/jquery.validate.min.js"></script>
    <script src="~/Scripts/jquery.validate.unobtrusive.js"></script>
</head>
<body>

    <div class="row" id="up">
        <div id="menu2">
            <div class="col-lg-1">
                <a href="~/Home/Index" id="white">صفحه اصلی<span class=" glyphicon glyphicon-home"></span></a>
            </div>
            <div class="col-lg-1">
                <a href="~/Home/BookDisplay" id="white">کتاب ها <span class="glyphicon glyphicon-book"></span></a>
            </div>
            @if (User.Identity.IsAuthenticated)
            {
                <div class="col-lg-1">
                    <a href="~/Home/AddBook" id="white">افزودن کتاب<span class=" glyphicon glyphicon-plus"></span></a>
                </div>
                <div class="col-lg-1">
                    <a href="~/Home/Profile" id="white">پروفایل<span class="glyphicon glyphicon-user"></span></a>
                </div>

                if (User.IsInRole("Admin"))
                {
                    <div class="col-lg-1">
                        <a href="~/Shop/User" id="white">کاربران<span class="glyphicon glyphicon-search"></span></a>
                    </div>

                    <div class="col-lg-1">
                        <a href="~/Shop/Book" id="white">ویرایش کتب<span class="glyphicon glyphicon-refresh"></span></a>
                    </div>
                    <div class="col-lg-1">
                        <a href="~/Shop/NewBook" id="white">کتاب جدید<span class="glyphicon glyphicon-star"></span></a>
                    </div>
                    <div class="col-lg-1">
                        <a href="~/Shop/Factor" id="white">فاکتور<span class=" glyphicon glyphicon-list-alt"></span></a>
                    </div>
                }
                else
                { <div class="col-lg-4"></div>}
            }
            else
            {
                <div class="col-lg-6"></div>
            }
            <div class="col-lg-2"></div>

            <div class="col-lg-2">
                @if (User.Identity.IsAuthenticated)
                {
                    <a href="~/Home/Basket" id="white">سبدخرید   <span class="glyphicon glyphicon-shopping-cart"></span></a>

                    <a href="~/Home/LogOut" id="white">|    خروج    <span class=" glyphicon glyphicon-off"></span></a>
                }
                else
                {
                    <a href="~/Home/Login" id="white">ورود<span class=" glyphicon glyphicon-ok-sign"></span></a>
                }
                <br /><br />
            </div>
        </div>
    </div>

    <div>
        @RenderBody()
    </div>
</body>
</html>
